Subject: Re: [Tigers] OT: Brake adapter fittings Info sought

From: "Smit, Theo" <[email-masked]>
Date: Wed, 10 Apr 2013 20:11:23 +0000

Have you tried Pegasus Racing? They're a race shop but they do carry some
oddball (for this side of the pond) British pipe fittings.

> -----Original Message-----
> From: [email-masked] [mailto:tigers-
> [email-masked]] On Behalf Of Larry Mayfield
> Sent: April 10, 2013 2:08 PM
> To: [email-masked]
> Subject: [Tigers] OT: Brake adapter fittings Info sought
>
> I am building a doo hickey that will hopefully let me load the new race
> car motor so I can tune it  here in my shop. The doo hickey uses some
> English brake lines and fitting, the bubble flare kind and I foresee
> issues. The major one is that on the master cylinder I am using there
> are two brake fluid ports, One went to the front wheels and one to the
> back wheels.  In their infinite wisdom, the  Brits decided that while
> the brake lines them selves were ok at about an 1/8  inch in diameter,
> they needed different fittings on the master cylinder outlets.  I need
> an adapter which adapts teh larger one down to the size of the smaller
> one, lol. The smaller one is about 7/16 wrench size while the larger is
> more than 1/2 inch. So, what I am asking you folk for is the names of
> some place that might actually have something like that. A place that
> has a catalog or online descriptions that will clue me in as to what I
> really need. These parts are from an mid 70s XJ-S master cylinder.
>
> any help out there?
>
> TIA
>
> mayf
>
> --
> ______________________________
> drmayf
> Worlds Fastest Sunbeam, period.
> 204.913 mph flying mile
> 210.779 mph exit speed
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
>
>

________________________________

CONFIDENTIALITY NOTICE: This email and any attachments are for the sole use of
the intended recipient(s) and contain information that may be confidential
and/or legally privileged. If you have received this email in error, please
notify the sender by reply email and delete the message. Any disclosure,
copying, distribution or use of this communication (including attachments) by
someone other than the intended recipient is prohibited. Thank you.
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: "Smit, Theo" <[email-masked]>
Date: Wed, 10 Apr 2013 20:14:29 +0000

... when we built a doohickey like that, we used Volvo calipers, the four
piston kind where it had split circuits for each pair of pistons. We
cross-drilled the interior of the calipers, cut the whatever-flare lines short
and capped them (just with solder), and then drilled a new pressure port and
tapped it 1/8NPT. That solved the adaptation problems.

Theo

[email-masked]

---

From: Mark J Bradakis <[email-masked]>
Date: Wed, 10 Apr 2013 14:17:13 -0600

If you lived here in Salt Lake you could just take the bits down to Evco 
House of Hose
and see what they have on hand.  Pegasus carries some British fittings, 
can't remember
their web address right off hand, it shouldn't be hard to find.

mjb.

[email-masked]